Is there any maintenance required for Netspy 12.0 to run on zOS 2.2?

book

Article ID: 37300

calendar_today

Updated On:

Products

CA CMDB for z/OS CA NetSpy Network Performance CA NetMaster Network Automation CA SOLVE CA NetMaster Network Management for SNA CA NetMaster Network Management for TCP/IP CA NetMaster File Transfer Management

Issue/Introduction

Question:

Is there any maintenance required for Netspy 12.0 to run on zOS 2.2?

 

Answer:

 

You will need ro84187 for z/os 2.2. 

The following link is for the compatibility matrix. 

https://support.ca.com/phpdocs/0/MSPSaccount/COMPAT/zos_compat.HTML 


CA Netspy Network Performance r12.0 - 6.6 
Fix Category: CA.TargetSystem-RequiredService.z/OS.V2R2 

z/OS V2R2 related PTFs are: 
> RO84187 for FMID CBT2C00 - compatibility with new VTAM level 

Environment

Release: ESBNSP99000-12-NetSpy-Premier Support
Component: